Product comparison · 2 wireless routers

TP-Link AC750 wireless router Fast Ethernet Dual-band (2.4 GHz vs TP-Link Archer VR200v

Add a product
  • 40specifications compared
  • 14differ
  • 26identical
  • 55known for one product only

Key differences

  • Ethernet LAN interface type
    • AC750 wireless router Fast Ethernet Dual-band (2.4 GHz:Fast Ethernet
    • Archer VR200v:Gigabit Ethernet
  • Ethernet LAN data rates
    • AC750 wireless router Fast Ethernet Dual-band (2.4 GHz:10,100 Mbit/s
    • Archer VR200v:10,100,1000 Mbit/s
  • Cabling technology
    • AC750 wireless router Fast Ethernet Dual-band (2.4 GHz:10/100Base-T(X)
    • Archer VR200v:10/100/1000Base-T(X)
  • Supported network protocols
    • AC750 wireless router Fast Ethernet Dual-band (2.4 GHz:IPv4, IPv6
    • Archer VR200v:IPv6, IPv4
  • Product colour
    • AC750 wireless router Fast Ethernet Dual-band (2.4 GHz:Black, White
    • Archer VR200v:Silver, White
  • Cables included
    • AC750 wireless router Fast Ethernet Dual-band (2.4 GHz:LAN (RJ-45)
    • Archer VR200v:LAN (RJ-45), Phone (RJ-11)
  • Output voltage
    • AC750 wireless router Fast Ethernet Dual-band (2.4 GHz:9 V
    • Archer VR200v:12 V
  • Depth
    • AC750 wireless router Fast Ethernet Dual-band (2.4 GHz:144 mm
    • Archer VR200v:181 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of AC750, Archer VR200v
95 specifications
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
WAN connection typeKnown for oneRJ-45Unknown — not stated by the source
Wireless LAN featuresidentical
WLAN data transfer rate (max)Known for one433 Mbit/sUnknown — not stated by the source
WLAN data transfer rate (first band)Known for one300 Mbit/sUnknown — not stated by the source
WLAN data transfer rate (second band)Known for one433 Mbit/sUnknown — not stated by the source
Channels quantityKnown for oneUnknown — not stated by the source2 channels
Network5 differ
Ethernet LAN interface typeDiffersFast EthernetGigabit Ethernet
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Cabling technologyDiffers10/100Base-T(X)10/100/1000Base-T(X)
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Dynamic DNS (DDNS)Known for oneYesUnknown — not stated by the source
Number of guest networks (2.4 GHz)Known for one1Unknown — not stated by the source
Number of guest networks (5 GHz)Known for one1Unknown — not stated by the source
VPN PassthroughKnown for oneYesUnknown — not stated by the source
VPN supportDiffersPPTP, L2TP, IPSecPPTP, L2TP, IPSec Passthrough
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
Ports & interfacesidentical
USB portKnown for oneNoUnknown — not stated by the source
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
Management featuresidentical
WPS push buttonKnown for oneYesUnknown — not stated by the source
Security1 differ
Security algorithmsDiffersWEP, WPA, WPA-Enterprise, WPA2, WPA2-Enterprise128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Firewall securityKnown for oneSPIUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
Port-based Network Access Control (PNAC)Known for oneYesUnknown — not stated by the source
Stateful Packet Inspection (SPI)Known for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
URL filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Protocols1 differ
Supported network protocolsDiffersIPv4, IPv6IPv6, IPv4
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Voice codecsKnown for oneUnknown — not stated by the sourceG.711, G.711a, G.722, G.729
Management protocolsKnown for oneUnknown — not stated by the sourceSSL, SNMP v1/2c
Data link protocolsKnown for oneUnknown — not stated by the sourceUNI3.1/4.0, RFC 2364, RFC2516, IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), RFC1483, PVC
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC3261), ITU-T G.729/G.722/G.711a/G.711
Design1 differ
Product typeKnown for oneTabletop routerUnknown — not stated by the source
Product colourDiffersBlack, WhiteSilver, White
On/off switchKnown for oneYesUnknown — not stated by the source
Packaging content1 differ
Cables includedDiffersLAN (RJ-45)LAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneRoHS, Federal Communications Commission (FCC), CEUnknown — not stated by the source
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS, IPv6
Sustainabilityidentical
Sustainability complianceKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antennas quantityKnown for one3Unknown — not stated by the source
Transmit powerKnown for one23 dBmWUnknown — not stated by the source
Featuresidentical
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor coresKnown for one1Unknown — not stated by the source
Power1 differ
Output voltageDiffers9 V12 V
Output currentKnown for one0.6 AUnknown — not stated by the source
System requirements1 differ
Windows operating systems supportedDiffersWindows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, WinYes
Weight & dimensions3 differ
DepthDiffers144 mm181 mm
HeightDiffers35 mm90 mm
WidthDiffers230 mm245 mm
Packaging dataidentical
Package widthKnown for one357 mmUnknown — not stated by the source
Package depthKnown for one223 mmUnknown — not stated by the source
Package heightKnown for one68 mmUnknown — not stated by the source
Package weightKnown for one670 gUnknown — not stated by the source
Number of products includedKnown for one1 pc(s)Unknown — not stated by the source
Other featuresidentical
Frequency bandKnown for oneUnknown — not stated by the source2.4 & 5
Input currentKnown for oneUnknown — not stated by the source2.5 A
Rack mountingKnown for oneUnknown — not stated by the sourceNo
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
xDSL connectionKnown for oneUnknown — not stated by the sourceYes
DSL featuresidentical
DSL specificationKnown for oneUnknown — not stated by the sourceITU-T G.993.2

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons